@charset "ISO-8859-1"; /*** Código que corrige a acentuação ***/
/* CSS Document */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :: CSS Reset :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
* { 
margin: 0; 
padding: 0; 
list-style: none; 
} 
hr { 
display: none; 
} 
img { 
border: none; 
} 
body{ 
background: #fff;
}
body p{
font: 12px arial, verdana, tahoma; 
color: #222;
}
body p a{
font: 12px arial, verdana, tahoma; 
color: #333;
text-decoration: none;
}
body p a:hover{
color: #000;
text-decoration: underline;
}
h1, h2, h3 {
font: 15px arial, verdana, tahoma; 
color: #333;
}
/* ::::::::::::::::::::::::::::::::::::: */
/* :: Página :::::::::::::::::::::::::: */
/* ::::::::::::::::::::::::::::::::::: */
#topo{
	height: 45px;
	width: 608px;
	background: #ccc;
	margin: 0px auto;	
}
#topo img{
	margin-left: 5px;
	margin-top: 5px;
}
#espaco{
	height: 20px;
	width: 608px;
	margin: 0px auto;	
}
#produto{
	height: 250px;
	width: 608px;
	margin: 0px auto;	
}
#produto #foto{
	height: 250px;
	width: 250px;
	border: 1px solid #333;
	float: left;	
}
#produto #informacoes{
	height: 250px;
	width: 338px;
	float: right;
}
#produto #informacoes h1{
	font: bold 18px arial, verdana, tahoma; 
	color: #036;
	width: 338px;
	padding-bottom: 3px;
	border-bottom: 1px solid #ccc;	
}
#produto #informacoes p{
	font: 13px/20px arial, verdana, tahoma; 
	color: #000;
	padding-top: 15px;
}
#produto #informacoes p span{
	font: bold 13px arial, verdana, tahoma; 
	color: #999;	
}